return {
  { "folke/tokyonight.nvim" },
  { "luisiacc/gruvbox-baby" },
  { "zootedb0t/citruszest.nvim" },
  -- { "catppuccin/nvim", name = "catppuccin" },
  -- { "rose-pine/neovim" },
  { "jacoborus/tender.vim" },
  { "sontungexpt/witch" },
  { 'AlexvZyl/nordic.nvim' },
  { "eldritch-theme/eldritch.nvim" },
  { 'kartikp10/noctis.nvim' },
  { 'shrikecode/kyotonight.vim' },
  {
    'uloco/bluloco.nvim',
    lazy = false,
    dependencies = { 'rktjmp/lush.nvim' },
    config = function()
      -- your optional config goes here, see below.
    end,
  },
  {
    "ribru17/bamboo.nvim",
    lazy = false,
    -- priority = 1000, -- Make sure to load this before all the other start plugins.
    config = function()
      require("bamboo").setup({
        -- ────────────────────────────< optional configuration here >─────────────────────────
        code_style = {
          comments = { italic = false, bold = true },
          conditionals = { italic = true },
          keywords = { bold = true },
          functions = {},
          namespaces = { italic = true },
          parameters = { italic = true },
          strings = {},
          variables = { bold = true },
        },
        -- ─< Custom Highlights -- >────────────────────────────────────────────────────────────
        colors = {},   -- Override default colors
        highlights = { -- Override highlight groups
          ["@comment"] = { fg = "#555653" },
        },
      })
    end,
  },
}
